@charset "utf-8";
/* CSS Document */

body{
background:url(../images/main_bg.jpg) repeat-x scroll 0 -23px #3399ff;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#000000;
margin:0px;}

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, del, dfn, em, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
padding:0px;
margin:0px;}

.clear{
font-size:0px;
line-height:0px;
clear:both;}

.wrapper{
width:990px;
margin:auto;}


/******Header-part******/

.header{
padding-bottom:4px;}

.header .left{
width:263px;
float:left;
padding-top:6px;}

.header .right{
width:707px;
float:right;}

.header .right ul{
padding:0px;
margin:0px;}

 ul li{
padding:0px;
margin:0px;
list-style-type:none;
float:left;
font-size:11px;
color:#000000;
padding:22px 8px;}

 ul li a{
color:#3399ff;
text-decoration:underline;}

 ul li a:hover{
color:#FF0000;
text-decoration:none;}

.yellowtext {
font-size:13px;
font-weight:bold;
color:#edbe02;
padding:25px 0px 0px 0px;}

/**************************Body-content************************/

.content{
background:#FFFFFF;
width:980px;
margin:auto;
border-radius:20px;
behavior: url(css/PIE.htc);
padding:5px;}

.content .left{
width:258px;
float:left;}

.content .right{
width:702px;
float:right;
border-bottom:#3399ff 1px solid;}

/*search*/

.pad{
margin-bottom:10px;
}

.search{
background:url(../images/search_bg.jpg) repeat-x #fecb00;
border-radius:18px;
behavior: url(css/PIE.htc);
padding:8px;}

.search h1{
font-size:22px;
color:#003580;
font-weight:normal;
text-shadow:0px 1px 2px #FFFFFF;}

.search table{
padding:8px 0px;}

.search table tr td{
padding:5px;}

.search table tr td h2{
font-size:15px;
color:#003580;
font-weight:bold;
text-shadow:0px 1px 2px #FFFFFF;}

.search table tr td .text{
background:#FFFFFF;
border:#b0880a 1px solid;
width:211px;
height:21px;
font-size:12px;
color:#000000;
line-height:21px;
padding:0px 5px;}

.search table tr td .button{
background:transparent;
background:#1397fe;
border:#FFFFFF 3px solid;
border-radius:18px;
behavior: url(css/PIE.htc);
box-shadow:0px 1px 3px #5f5f5f;
width:121px;
height:50px;
font-size:20px;
color:#FFFFFF;
padding:0px 5px 0px 0px;
cursor:pointer;}

.filter{
background:#ffeec0;
margin-top:10px;}

.filter table{
padding:0px;}

/**********************************ACCORDIAN****************************************/

div.sdmenu {
width: 243px;
font-family: Arial, sans-serif;
font-size: 12px;
padding-bottom: 10px;
padding-top:10px;
background:none;
color: #ffffff;
}
div.sdmenu div {
background:#d3a000;
overflow: hidden;
border-bottom:#aa8101 1px solid;}

div.sdmenu div:first-child {
background:#d3a000;}

div.sdmenu div.collapsed {
height: 25px;}

div.sdmenu div span {
display: block;
padding: 5px 50px;
font-weight: bold;
color: #ffffff;
background:url(../images/expanded.gif) no-repeat 10px center;
cursor: default;
border-bottom: 1px solid #ddd;
cursor:pointer;}

div.sdmenu div.collapsed span {
background-image: url(../images/collapsed.gif);}

div.sdmenu div a {
padding: 2px 10px;
background: #eee;
display: block;
border-bottom: 1px solid #ddd;
color: #066;
text-decoration:none;}

div.sdmenu div a.current {
background : #ccc;}

div.sdmenu div a:hover {
background :#dcdcdc;
color: #000000;
text-decoration: none;}

/**********Right-content*********/

.hotelright{
}

.hotelright h1{
font-size:22px;
color:#003580;
font-weight:normal;
padding:5px 0px;
margin:0px;}

.short_div{
background:#f3f1f1;
border:#3366cc 2px solid;
margin-bottom:15px;}

.short_div .leftcon{
width:400px;
float:left;}

.short_div .rightcon{
width:83px;
float:right;}

 .leftcon ul{
 padding:0px;
 margin:0px;}

 .leftcon ul li{
 padding:0px;
 margin:0px;
 float:left;
 font-size:12px;
 color:#3366cc;
 padding:5px 6px;}

 .leftcon ul li a{
 color:#3366cc;
 text-decoration:underline;}

 .leftcon ul li a:hover{
 color:#000000;
 text-decoration:none;}
 
/****description****/

.description{
width:693x;
margin:auto;
border:#3399ff 1px solid;
border-bottom:none;
}

.description table tr td{
padding:4px 5px;

}

.description table tr td.middle{
border-left:#3399ff 1px solid;
border-right:#3399ff 1px solid;
padding:0px 8px;}

.description table tr td .link{
font-size:12px;
font-weight:bold;
color:#3394f9;
text-decoration:underline;
}

.description table tr td .link:hover{
color:#000000;
text-decoration:none;
}

.description table tr td span{
font-size:12px;
font-weight:bold;
color:#3394f9;}

.linkhotel{
background:url(../images/blue_arrow.jpg) no-repeat left 3px;
font-size:11px;
color:#3394f9;
padding-left:12px;
text-decoration:underline;}

a.linkhotel:hover{
color:#FF0000;
text-decoration:none;}

.description table tr td .button{
background:transparent;
background:url(../images/booknow_button_bg.jpg) repeat-x;
border-radius:10px;
border:none;
behavior: url(css/PIE.htc);
width:114px;
height:37px;
font-size:18px;
font-weight:bold;
color:#000000;
padding:0px 5px 0px 0px;
cursor:pointer;}

/*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*/

.main_month{
width:96px;
background:url(../images/month_bg.jpg) no-repeat;}

.month_input{
width:80px;
float:left;}

.month_input1{
width:75px;
float:left;
background:transparent;
border:none;
margin:2px 0px 0px 5px;
font-size:11px;}

.month_buton{
width:16px;
height:21px;
float:right;}

.valus_div{
display:none; 
position:absolute; 
margin-top:21px; 
background:white; 
width:70px;
padding-left:5px;
margin-left:5px;
line-height:20px; 
font-size:11px;
border:1px solid #cccccc;
border-top:0px;}


/***********************************Date*************************************/


.main_date{
width:49px;
background:url(../images/date_bg.jpg) no-repeat;}

.date_input{
width:33px;
float:left;}

.date_input1{
width:30px;
float:left;
background:transparent;
border:none;
margin:2px 0px 0px 3px;
font-size:11px;}

.date_buton{
width:16px;
height:21px;
float:right;}

.date_valus_div{
display:none; 
position:absolute; 
margin-top:21px; 
background:white; 
width:35px;
height:130px;
overflow-y:auto;
overflow-x:hidden;
padding-left:5px;
margin-left:5px;
line-height:20px; 
font-size:11px;
border:1px solid #cccccc;
border-top:0px;}


.text-body{
padding:4px;
}
.body-text{
padding:4px;
border:#3398fd 1px solid;
}
.towns{
padding:1px;
color:#000000;
font-size:13px;
}
.townsw{
padding:2px 0px 2px 4px;
color:#000000;
font-size:13px;

}

.header-text{
color:#3398fd;
line-height:14px;
padding-top:12px;
}
.blue-text{
color:#3394f9;
line-height:18px;
}
.body-white{
background:white;
}
.body-bottom-text{
color:#3399ff;
font-size:12px;
padding:30px 0px 30px 30px;;
}
.bor-bot-left{
border:#3398fd 1px solid;
border-width:0px 1px 1px 0px;
}
.bor-top-rig2{
border:#3398fd 1px solid;
border-width:1px 0px 0px 0px;
}
.bor-bot-left2{
border:#3398fd 1px solid;
border-width:0px 0px 1px 0px;
}
.footer{
background:url(../images/footer-bg.jpg) repeat-x;
color:#FFFFFF;
line-height:20px;
}
.gray_text{
color:#b5b4b5;
}
a.gray_text{
color:#b5b4b5;
text-decoration:none;
}
a.gray_text:hover{
color:#b5b4b5;
text-decoration:underline;
}
.search2{
margin-top:9px;
background:url(../images/search-bg.jpg) no-repeat center;
}

.main{
color:#000000;
padding-left:4px;
}

.s{
font-size:22px;
color:#003580;
font-weight:normal;
text-shadow:0px 1px 2px #FFFFFF;
}
.s2{
font-size:15px;
line-height:25px;
color:#003580;
font-weight:bold;
text-shadow:0px 1px 2px #FFFFFF;}

.b{
background:transparent;
background:#1397fe;
border:#FFFFFF 3px solid;
border-radius:18px;
behavior: url(css/PIE.htc);
box-shadow:0px 1px 3px #5f5f5f;
width:121px;
height:50px;
font-size:20px;
color:#FFFFFF;
padding:0px 5px 0px 0px;
cursor:pointer;}

.rightcon {border-bottom:1px solid #3399FF;}

.hotel-box{
border-top:1px solid blue;
border-left:1px solid blue;
}


.button{
background:transparent;
background:url(../images/booknow_button_bg.jpg) repeat-x;
border-radius:10px;
border:none;
behavior: url(css/PIE.htc);
width:114px;
height:37px;
font-size:18px;
font-weight:bold;
color:#000000;
padding:0px 5px 0px 0px;
cursor:pointer;}



.hotel-list-cont{
padding:4px;
color:#000000;
font-size:13px;
margin-bottom:2px;
}

.ui-datepicker-trigger {
position:relative;top:2px;
}

.odd{
background-color:#E6E6FA;
font-size:11px;
line-height:22px;

}


.even{
font-size:11px;
line-height:22px;

}



.i {
border:0px solid white;
}

